/*
Theme Name: Hueman
Theme URI: http://alxmedia.se/themes/hueman/
Version: 1.4.5
Description: <a href="http://alxmedia.se/themes/hueman/">Hueman</a> is a responsive 100% high resolution theme for blogs and magazines. Unique toggle sidebars give a great browsing and reading experience on both tablet and mobile. The feature list is long: Unlimited topbar, header, footer and accent colors, unlimited widget areas, 0-2 sidebars to the left or right that can be uniquely specified for each page or post, 300px / 220px fixed width sidebars, 0-4 footer widget columns, almost zero layout images, related posts and post nav, featured story or slider, 10 post formats, good SEO, 3 flexible custom widgets, localisation support, social links, logo upload and many more useful admin panel features.
Author: Alexander Agnarson
Author URI: http://alxmedia.se
Template: hueman 
*/

/* Vous aimerez aussi*/



/* title bar commented wp-content\themes\hueman\inc*/

@import url("../hueman/style.css");

/*addtoany positionement (laisse un petit espacement du text)*/
.addtoany_share_save_container.addtoany_content_bottom{
margin-top:0px;
}

/*links*/
.entry-content a{
	text-decoration: underline;
}
/*link de source bas de page*/
.news-source a{
	text-decoration: none;
}

/*header logo positionning*/
#header .pad {
padding-top: 5px;
height:166px;
}
.site-title a img {
max-width: 100%;
max-height: 180px;
/*padding-top: 10px;*/
}
.site-title {
/*padding: 10px 0;*/
}
.site-title  a{
/*max-height: 180px;*/
}
/*
.group .site-title{
background-color:#000000;
}*/

/*lightbox des images*/
.nivo-lightbox-theme-default.nivo-lightbox-overlay {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.85);
}


/*  single : related posts
/* ------------------------------------ */
.related-posts { border-bottom: 1px solid #eee; margin-top : 0px;}
.gopg-ad { border-bottom: 1px solid #eee; margin-top : 10px;  margin-bottom : 10px;}

.blog .post,
.single .post,
.archive .post,
.search .post,
.search .page { margin-bottom: 10px; }



.tiled-gallery {
max-width: 500px;
margin: auto !important;
}
